@charset "UTF-8";
/* CSS Document */


html{
padding: 0;
margin: 0;
overflow-y:scroll;
}

*{ 
    margin:0;
	padding:0; 
} 

img {
border: 0;
}

a:focus{
overflow:hidden;
}

body {
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size: 14px;
line-height: 1.4em;
/*background-image: url(../image/bg.png);
background-color: #67c2e9;
background-position: 0 0;
background-repeat: repeat-x;*/
}

/*センター*/
.center{
width:100%;
text-align: center;
margin: 0 auto;
display: block;
}

/*縦上マージン*/
.mt10 {
margin-top: 10px !important;
}
.mt15 {
margin-top: 15px !important;
}
.mt20 {
margin-top: 20px !important;
}
.mt30 {
margin-top: 30px !important;
}
.mt40 {
margin-top: 40px !important;
}
.mt50 {
margin-top: 50px !important;
}
.mt60 {
margin-top: 60px !important;
}
.mt70 {
margin-top: 70px !important;
}
.mt80 {
margin-top: 80px !important;
}
.mt90 {
margin-top: 90px !important;
}
.mt100 {
margin-top: 100px !important;
}
.mt110 {
margin-top: 110px !important;
}
.mt120 {
margin-top: 120px !important;
}
.mt130 {
margin-top: 130px !important;
}
.mt140 {
margin-top: 140px !important;
}


/*縦下マージン*/
.mb10 {
margin-bottom: 10px !important;
}
.mb15 {
margin-bottom: 15px !important;
}
.mb20 {
margin-bottom: 20px !important;
}
.mb25 {
margin-bottom: 25px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
.mb35 {
margin-bottom: 35px !important;
}
.mb40 {
margin-bottom: 40px !important;
}
.mb50 {
margin-bottom: 50px !important;
}
.mb60 {
margin-bottom: 60px !important;
}
.mb70 {
margin-bottom: 70px !important;
}
.mb80 {
margin-bottom: 80px !important;
}
.mb90 {
margin-bottom: 90px !important;
}
.mb100 {
margin-bottom: 100px !important;
}
.mb110 {
margin-bottom: 110px !important;
}
.mb120 {
margin-bottom: 120px !important;
}
.mb130 {
margin-bottom: 130px !important;
}


/*左マージン*/
.ml10 {
margin-left: 10px !important;
}
.ml15 {
margin-left: 15px !important;
}
.ml20 {
margin-left: 20px !important;
}
.ml30 {
margin-left: 30px !important;
}
.ml40 {
margin-left: 40px !important;
}
.ml50 {
margin-left: 50px !important;
}
.ml60 {
margin-left: 60px !important;
}
.ml70 {
margin-left: 70px !important;
}
.ml80 {
margin-left: 80px !important;
}
.ml90 {
margin-left: 90px !important;
}

.ml100 {
margin-left: 100px !important;
}

.ml110 {
margin-left: 110px !important;
}

.ml120 {
margin-left: 120px !important;
}

.ml130 {
margin-left: 130px !important;
}

.ml140 {
margin-left: 140px !important;
}

.ml150 {
margin-left: 150px !important;
}

/*右マージン*/
.mr10 {
margin-right: 10px !important;
}
.mr15 {
margin-right: 15px !important;
}
.mr20 {
margin-right: 20px !important;
}
.mr30 {
margin-right: 30px !important;
}
.mr40 {
margin-right: 40px !important;
}
.mr50 {
margin-right: 50px !important;
}
.mr60 {
margin-right: 60px !important;
}
.mr70 {
margin-right: 70px !important;
}
.mr80 {
margin-right: 80px !important;
}
.mr90 {
margin-right: 90px !important;
}


#header,
#footer {
/*z-index: 9999;*/
z-index: 6666;
}

#wrapper {
/*z-index: 8888;*/
z-index: 5555;
}


/*▼ヘッダー▼*/
#header {
width:1108px;
height:178px;
text-indent: -9999px;
background: url(../image/header_wave.png) no-repeat 54px 5px;
margin: 0 auto 0 auto;
position: relative;
clear: both;
}

h1 a {
background: url(../image/logo.png) no-repeat left top;
width:256px;
height:95px;
position: absolute;
left:-16px;
top:0;
}

#header h2 img {
padding: 0;
margin: 0;
top:10px;
right:10px;
position: absolute;
}

#header .etoiles_logo a {
padding: 0;
margin: 0;
position: absolute;
width:90px;
height:56px;
text-indent: -9999px;
background: url(../image/etoiles_logo.png);
left:246px;
top:25px;
/*top:32px;*/
}

/*のりたま*/
#header .noritama {
width:163px;
height: 142px;
position: absolute;
background: url(../image/header_noritama.png) no-repeat left top;
text-indent: -9999px;
right: 5px;
top:0;
}

/*▲ヘッダー▲*/

/*▼ラッパー▼*/
#wrapper {
/*text-align: center;*/
width: 1030px;
height:auto;
overflow: hidden;
/*min-height: 800px;*/
border-left: 3px solid #dae7ff;
border-right: 3px solid #dae7ff;
margin:-120px auto 0;
padding: 0 20px 50px;
clear: both;
background:-webkit-gradient(linear, left top, left bottom,from(rgba(12,150,237,0.4)),to(rgba(12,150,237,0.2)));
background:-moz-linear-gradient(top,rgba(12,150,237,0.4),rgba(12,150,237,0.2));
/*background: #0c96ed;*/ /* Old browsers*/
background: -moz-linear-gradient(top, rgba(12,150,237,0.4) 0%, rgba(12,150,237,0.2) 100%); /* FF3.6+*/
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, rgba(12,150,237,0.4)), color-stop(0.00, rgba(12,150,237,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(12,150,237,0.4) 0%, rgba(12,150,237,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(12,150,237,0.4) 0%, rgba(12,150,237,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(12,150,237,0.4) 0%, rgba(12,150,237,0.2) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(12,150,237,0.4) 0%, rgba(12,150,237,0.2) 100%); /* W3C */
 -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#330c96ed,EndColorStr=#3300c96ed)";
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#330c96ed,EndColorStr=#330c96ed); /* IE5.5+ */
 /* IE7,8,9 */
/*filter:alpha(style=1, opacity=100 ,finishopacity=40);
-moz-opacity:0.65;
opacity:0.65;*/
/*background: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#00ffffff);background-color: rgba(12,150,237,0.3);*/
 /* IE7,8,9 */
}


/*▲ラッパー▲*/

/*▼ページトップナビ▼*/
#page-top  {
	position: fixed;
	bottom: 20px;
	right: 30px;
	font-size: 77%;
	z-index: 9999;
	width:80px;
	height: 80px;
	background: rgba(255,255,255,0.5);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display: block;

}

#page-top a {
/*background:url(../image/gototop_share.png) no-repeat 20px 20px;*/
	text-decoration: none;
	color: #fff;
	width: 40px;
	height: 31px;
	padding: 25px 20px;
	/*text-indent: -9999px;*/
	display: block;
	/*text-indent: center;*/
	}
#page-top a:hover {
	text-decoration: none;
	background: rgba(255,255,255,1);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
/*▲ページトップナビ▲*/

/*▼ソーシャル▼*/
div.social {
width:350px;
margin: 0 auto ;
}
/*▲ソーシャル▲*/

/*▼フッター▼*/
#footer {
margin: -10px auto 0;
width:1076px;
height:49px;
text-indent: -9999px;
background: url(../image/footer_bar.png) no-repeat left top;
position: relative;
}

#footer div.f_go_top a {
width:66px;
height:65px;
display:block;
cursor: pointer;
background: url(../image/go_top_btn.png) no-repeat left top;
position: absolute;
right:10px;
/*top:0;*/
bottom:10px;
text-indent: -9999px;
}

#footer div.f_go_top a:hover {
background-position: 0 -70px;
}
/*▲フッター▲*/



